Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Regenerate gemspec for version 0.14.0

  • Loading branch information...
commit dad083982c8718a1fd8321639845c3da036c49cf 1 parent 494e3f1
@shanna authored
Showing with 6 additions and 7 deletions.
  1. +6 −7 swift.gemspec
View
13 swift.gemspec
@@ -8,11 +8,11 @@ Gem::Specification.new do |s|
s.version = "0.14.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
- s.authors = ["Shane Hanna", "Bharanee 'Barney' Rathna"]
- s.date = %q{2012-03-22}
+ s.authors = [%q{Shane Hanna}, %q{Bharanee 'Barney' Rathna}]
+ s.date = %q{2012-03-21}
s.description = %q{A rational rudimentary database abstraction.}
- s.email = ["shane.hanna@gmail.com", "deepfryed@gmail.com"]
- s.extensions = ["ext/extconf.rb"]
+ s.email = [%q{shane.hanna@gmail.com}, %q{deepfryed@gmail.com}]
+ s.extensions = [%q{ext/extconf.rb}]
s.extra_rdoc_files = [
"LICENSE",
"README.md"
@@ -70,12 +70,11 @@ Gem::Specification.new do |s|
"test/test_validations.rb"
]
s.homepage = %q{http://github.com/shanna/swift}
- s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.7}
+ s.require_paths = [%q{lib}]
+ s.rubygems_version = %q{1.8.2}
s.summary = %q{A rational rudimentary database abstraction.}
if s.respond_to? :specification_version then
- current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
Please sign in to comment.
Something went wrong with that request. Please try again.